W3C home > Mailing lists > Public > w3c-wai-ig@w3.org > July to September 2002

Re: browser simulators

From: Chris Croome <chris@webarchitects.co.uk>
Date: Fri, 16 Aug 2002 15:27:27 +0100
To: w3c-wai-ig@w3.org
Message-ID: <20020816142727.GA30295@webarchitects.co.uk>

Hi

On Wed 14-Aug-2002 at 04:18:54 +0100, Scarlett Julian (ED) wrote:
> 
> This problem arises because I can't install more than one version of
> IE on my machine without multiple operating systems (thanks mr gates).

I use VMWare [1] in Linux and it allows me to have multiple versions of
windows running at the same time, I use it so I can check pages in IE4,
5, 5.5 and 6. It can also run on a NT based version of windows. 

Chris

[1] http://www.vmware.com/

-- 
Chris Croome                               <chris@webarchitects.co.uk>
web design                             http://www.webarchitects.co.uk/ 
web content management                               http://mkdoc.com/   
everything else                               http://chris.croome.net/  
Received on Friday, 16 August 2002 10:27:31 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Tuesday, 19 July 2011 18:14:05 GMT